---
name: Drew Blessing
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Govern:Authentication
reports_to: adil.farrukh
picture: drew.jpg
twitter: drewblessing
gitlab: dblessing
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern:Authentication
- Govern:Authentication BE Team
- Core Team Alumni
expertise: '<li><a href="https://docs.gitlab.com/ee/administration/auth/ldap/index.html">LDAP</a>
  <a href="/company/team/structure/#expert">expert</a></li>

  '
story: |
  Before joining the GitLab team, Drew was involved in the GitLab community as a member of the core team.
  Outside of work Drew enjoys traveling, wrenching on his 1966 GMC truck, gardening, and spending time with his wife, son and their two dogs.
domain_expertise:
- govern
projects:
  gitlab: maintainer backend
  rouge: maintainer
  declarative-policy: maintainer
specialty:
- 'Govern: Authentication'
job_title: Senior Backend Engineer
public: true

